/* contact.css */
/* Styles for Contact Form 7 to match login form design */

.wpcf7-form-control:not([type="submit"]):not([type="checkbox"]):not([type="radio"]) {
    border: 1px solid #D1D1D1;
    border-radius: 8px;
    padding: 16px;
    min-height: 54px;
    background-color: #fff;
    width: 100%;
    color: #000;
    font-size: 16px;
    outline: none;
    transition: all 0.2s ease;
}
.wrapper-submit .wpcf7-spinner{
    display:none;
}
.wpcf7-form-control:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):focus {
    border-color: #A9AE29;
    box-shadow: 0 0 0 2px rgba(169, 174, 41, 0.25);
}

.wpcf7-form label {
    color: #000;
    font-size: 16px;
    text-align: left;
    display: block;
    margin-bottom: 8px;
}

.wpcf7-form .wpcf7-submit {
    border-radius: 100px;
    min-height: 43px;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 30px;
    background-color: #A9AE29;
    color: #fff;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
    width: 100%;
}
.equal-height-content{
    height:100%;
}
.wpcf7-form .wpcf7-submit:hover {
    background-color: #181917;
}

/* Error messages style to match .woocommerce-error-message */
.wpcf7-not-valid-tip {
    color: #AE2929;
    font-size: 14px;
    font-weight: 400;
    display: block;
    margin-top: 5px;
    text-align: left;
}

.custom-team-boxes ul.social{
    display:none;
}
.widget-team:hover .top-image .team-image::before{
    display:none;
}
.custom-team-boxes .elementor-widget-image a img[src$=".svg"]{
    width:40px;
}
.custom-team-boxes .widget-team{
    text-align:left;
    margin-bottom: 0px;
}
.gdpr-text h3{
    color:#000;
    font-size:20px;
    margin-top:48px;
    margin-bottom:24px;
}
.gdpr-text p, .gdpr-text ul li{
    color:#4b4b4b;
    font-size:16px;
}
.gdpr-text p{
    line-height:23px;
}

.custom-team-boxes .elementor-widget-sofass_team{
    margin-bottom:20px;
}
.align-left .e-con-inner{
    margin-left:0px;
}

@media screen and (min-width: 768px) and (max-width: 980px){
    .elementor-widget-sofass_team .image-wrapper img{
    height:160px;
}
}
@media screen and (max-width: 999px){
    .widget-team .content{
        height:90px;
    }
}

@media screen and (max-width: 760px){
    .widget-team .content{
        height:50px;
    }
    .custom-team-boxes .elementor-column.elementor-col-20.elementor-inner-column.elementor-element{
        padding: 20px 0px;
    }
    .gdpr-text h3{

    font-size:18px;
    margin-top:11px;
}
.gdpr-text p{
 
    font-size:14px;
}
}
@media screen and (max-width: 350px){
    .widget-team .content{
        height:70px;
    }
}

@media screen and (min-width: 768px) and (max-width: 800px){
    .widget-team .content{
        height:120px;
    }
}






